Bug 187124 - redhat-logos COPYING doc references non-existant URL
Summary: redhat-logos COPYING doc references non-existant URL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-logos   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-28 17:08 UTC by Chris Ricker
Modified: 2013-03-06 03:45 UTC (History)
1 user (show)

Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 02:21:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2006-03-28 17:08:47 UTC
redhat-logos-1.1.14.3-1

/usr/share/doc/redhat-logos-1.1.14.3/COPYING references "Red Hat's trademark
guidelines found at www.redhat.com/about/trademark_guidelines.html"

That URL returns a 404 Not Found

Comment 4 Matthias Clasen 2006-10-17 21:03:41 UTC
Fixed in redhat-logos-4.9.5-1

Comment 5 RHEL Product and Program Management 2006-10-26 20:39:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 RHEL Product and Program Management 2007-02-08 02:21:08 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.



Note You need to log in before you can comment on or make changes to this bug.